/* --------------------------------------------------------
	記事内表示用
-------------------------------------------------------- */
/* --------------------------------------------------------
	タイトル付きの枠線で囲むボックス表示
-------------------------------------------------------- */
.pageSetting_wrapper{
	max-width:720px;
	min-width:246px;
}

.OneLine2Box {
	font-size: 1.6rem;
	border: 1px solid #fff;
	border-radius: 5px;
	padding: 2px 0px 0px 0px;
	position: relative;
	margin: 18px 4px 4px 4px;
}

.OneLine2Box::before {
	font-size: 1.6rem;
	background-color: #fff;
	color: #424242;
	content: "<PR>";
	font-weight: bold;
	left: 22px;
	padding: 3px 10px;
	position: absolute;
	top: -15px;
}

/*=============================================
テーブルで
=============================================*/
.tableOneLine {
	margin:20px 8px 10px 0px;
	width:98%; 
	margin:0 auto;
	font-size:1.6rem;
/*	border-right:#3EB1C6 solid 1px;
	border-collapse: collapse;*/
}


.tableOneLine thead th {
	background:#3EB1C6;
	color:#FFF;
	padding:2px 6px;
/*	border-right:#FFF solid 1px;
	border-bottom:#FFF solid 1px;*/
}
.tableOneLine thead th:last-child {
/*	border-right:#3EB1C6 solid 1px;*/
}
.tableOneLine tbody th {
	background:#3EB1C6;
	color:#FFF;
	padding:2px 6px;
/*	border-bottom:#FFF solid 1px;*/
	vertical-align:top;
}
.tableOneLine tbody tr:last-child th {
/*	border-bottom:#3EB1C6 solid 1px;*/
}

.tableOneLine tbody td {
	width:50%;
/*	background:#FFF;*/
	background:#fff;	/*#FBFBFF;	#f9f9ff;	#f5f5f5;	#FAF5EB;	#F3F6F9;*/
	font-size:1.6rem;
	padding:2px 6px;
/*	border-left:#3EB1C6 solid 1px;
	border-bottom:#3EB1C6 solid 1px;*/
	vertical-align:top;
}


.tableOneLine tbody a{
/*   color:#fff;*/
   background:#FBFBFF;
   text-decoration: none;
} 
 
@media screen and (max-width: 640px) {
	.tableOneLine thead {
		display:none;
	}
	.tableOneLine tbody th {
		display:block;
	}
	.tableOneLine tbody td {
		width:100%;
		display:block;
	}
	.tableOneLine tbody td::before {
		content: attr(label);
		float: left;
		clear:both;
		font-weight:bold;
	}
	.tableOneLine tbody td p {
		padding-left:1.6rem;
	}
}

@media screen and (max-width: 340px) {
	
	.tableOneLine tbody td {
		width:96%;

	}
}
/*=============================================*/

 .OneLine2{
  position:relative;
/*    width:280px;
    height:96px;
    background-color:#fffbb6;
    border:1px solid #ff6a00;top:10px; left:10px 
*/ 

	font-size: 1.6rem;
	height:70px;
	color:#696969;
	line-height: 2.2rem;
	vertical-align:top;
	background:#fafafa;	/*#f5f5f5;	#FAF5EB;	#F3F6F9;*/
	overflow: hidden;
	text-align: left;
	border-radius: 4px;
	border-style:solid;border-width: 1px;
	border-color:#f2f2f2;	/*#D2C8BE;*/
	margin:12px 2px 12px 2px;
}
 .OneLine2 .onetext:before {
	content: "■";
	color: #0040ff;
}

 .OneLine2 .onetext{
 	color: #0440ff;
 	padding:4px 4px 4px 4px;
 	width:100%;
  }

.OneLine2_wrap{
	display: inline-block;
}

.OneLine2 a:hover{
     text-decoration: none;
     background:#F3F6F9;

}

.OneLine2 a{
	display: block;
	position: absolute;
	top:0;
	left:0;
	width: 98%;
	height: 100%;
	transition: 0.6s ;
	padding:4px 4px 4px 4px;
}

.OneLine2 h1{
	text-align:left;
	font-size: 1.6rem;
	font-weight: normal;
	color: #045FB4;
	padding: 2px 0px 2px 8px;
/*	border-bottom: solid 2px #045FB4;
	margin:14px 0px 12px 0px;*/
}


